/* =========================
FONT
========================= */

/* 티웨이_하늘 */
@font-face {
    font-family: "TwaySky";
    src:
        url("./twaysky.woff") format("woff"),
        url("./tway_sky.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


/* SUIT Thin */
@font-face {
    font-family: "SUIT";
    src:
        url("./SUIT-Thin.woff2") format("woff2"),
        url("./SUIT-Thin.otf") format("opentype"),
        url("./SUIT-Thin.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}


/* SUIT ExtraLight */
@font-face {
    font-family: "SUIT";
    src:
        url("./SUIT-ExtraLight.woff2") format("woff2"),
        url("./SUIT-ExtraLight.otf") format("opentype"),
        url("./SUIT-ExtraLight.ttf") format("truetype");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}


/* SUIT Light */
@font-face {
    font-family: "SUIT";
    src:
        url("./SUIT-Light.woff2") format("woff2"),
        url("./SUIT-Light.otf") format("opentype"),
        url("./SUIT-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


/* SUIT Regular */
@font-face {
    font-family: "SUIT";
    src:
        url("./SUIT-Regular.woff2") format("woff2"),
        url("./SUIT-Regular.otf") format("opentype"),
        url("./SUIT-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


/* SUIT Medium */
@font-face {
    font-family: "SUIT";
    src:
        url("./SUIT-Medium.woff2") format("woff2"),
        url("./SUIT-Medium.otf") format("opentype"),
        url("./SUIT-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


/* SUIT SemiBold */
@font-face {
    font-family: "SUIT";
    src:
        url("./SUIT-SemiBold.woff2") format("woff2"),
        url("./SUIT-SemiBold.otf") format("opentype"),
        url("./SUIT-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


/* SUIT Bold */
@font-face {
    font-family: "SUIT";
    src:
        url("./SUIT-Bold.woff2") format("woff2"),
        url("./SUIT-Bold.otf") format("opentype"),
        url("./SUIT-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}


/* SUIT ExtraBold */
@font-face {
    font-family: "SUIT";
    src:
        url("./SUIT-ExtraBold.woff2") format("woff2"),
        url("./SUIT-ExtraBold.otf") format("opentype"),
        url("./SUIT-ExtraBold.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}


/* SUIT Heavy */
@font-face {
    font-family: "SUIT";
    src:
        url("./SUIT-Heavy.woff2") format("woff2"),
        url("./SUIT-Heavy.otf") format("opentype"),
        url("./SUIT-Heavy.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}